.lawrence {color: #111; font-weight: bold !important; font-style: italic !important; font: 100px Helvetica, Arial, sans-serif;}
.capital {color: #1a4a94; font-weight: bold !important; font-style: italic !important; font: 100px Helvetica, Arial, sans-serif;}
.tombstone {border: 1px solid #ccc;}
.tombstone-row {margin-top: 30px;}
.separator {margin: 30px 0; height: 1px; border-top: 1px solid #ccc;}

#header {background: #fcfcfc; padding: 15px 0; border-top: 6px solid #327fb5;}
#content {background: #ddd; padding: 15px 0 30px 0;}
#footer {background: #1a4a94; border-top: 6px solid #327fb5; padding: 30px 0; color: #fff;}